body {
    color: black;
    font-size: 28px;
    margin: 0px auto 0px auto;
    max-width: 800px;
    background-color: #eeeeec;
}

h1 {
    font-size: 32px;
}

div#content {
    text-align: center;
}

.link-image {
  padding: 32px;
  float: center;
}

a:link {
    text-decoration: none;
    color: black;
}